@import url('https://fonts.googleapis.com/css?family=Comfortaa&display=swap');

@font-face {
    font-family: "Comfortaa";
    src: url('assets/fonts/10821.ttf');
}

@font-face {
    font-family: "Trajan";
    src: url('assets/fonts/ofont.ru_Trajan.ttf');
}

hr {
    border: 0.5px solid #e5e5e5;
}

body {
    background: #f9f9f9;
    font-family: "Comfortaa";
}

.logo {
    background: #f9f9f9 url("assets/img/pinkzorro_logo.png") center/cover no-repeat;
    z-index: 2;
    width: 82px;
    height: 79px;
    margin: 0 auto;
    margin-top: 20px;
    position: absolute;
    left: 50%;
    margin-left: -41px;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
}

.active {
    background: #ff59ad;
    padding: 10px 20px;
    border-radius: 20px;
    color: #fff !important;
}

header nav {
    position: relative;
}

header nav hr {
    background: #fd93c8;
    border: 0.5px solid #fd93c8;
    position: relative;
    top: 60px;
}

header nav ul li {
    display: inline-block;
    margin-right: 10px;
}

header nav ul {
    display: inline-block;
    position: absolute;
    right: 20px;
    top: 8px;
}

header nav .header-link li:first-child {
    background: #ff59ad;
    padding: 10px 20px;
    border-radius: 20px;
}

header nav ul li a {
    color: #fff;
    text-decoration: none;
}

header nav ul li:last-child a {
    color: #ff59ad;
}

.header-offer {
    margin-top: 100px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: row;
}

.header-offer__offer {
    font-size: 50px;
    font-family: "Trajan";
}

.header-offer__offer h1 {
    line-height: 60px;
}

.header-offer__offer hr {
    border: 1px solid #000;
}

.main nav hr {
    border: 0.5px solid #bbbbbb;
}

.main nav ul li {
    display: inline-block;
    margin-right: 20px;
}

.main nav ul {
    padding: 23px;
}

.main nav ul li a {
    color: #ff59ad;
}

main {
    display: flex;
    justify-content: space-between;
}

main .articles {
    flex-basis: 70%;
}

main .article {
    background: #fff;
    border: 1px solid #e7e7e7;
    border-radius: 15px;
    padding: 45px;
    padding-bottom: 25px;
    box-sizing: border-box;
    margin: 20px 0;
}

main .article p {
    line-height: 22px;
}

main .article-description p {
    line-height: 22px;
}

main .comment-content p {
    line-height: 22px;
}

main .article-button {
    background: #ff59ad;
    width: 100%;
    margin-top: 20px;
    height: 45px;
    text-align: center;
    border-radius: 5px;
    color: #fff;
    line-height: 43px;
    text-decoration: none;
}

main .article-image {
    margin: 20px 0;
}

main .sidebar {
    flex-basis: 30px;
}

main .sidebar-item {
    width: 100%;
    background: #fff;
    /*border: 1px solid #e7e7e7;*/
    border-radius: 10px;
    padding: 20px;
    box-sizing: border-box;
    margin-top: 20px;

    box-shadow: 0px 0px 100px 7px rgba(0, 0, 0, 0.07);
    -webkit-box-shadow: 0px 0px 100px 7px rgba(0, 0, 0, 0.07);
    -moz-box-shadow: 0px 0px 100px 7px rgba(0, 0, 0, 0.07);
}

.sidebar-item hr {
    margin-top: 5px;
    margin-bottom: 5px;
}

.avatar {
    border-radius: 50%;
}

.sidebar-cabinet__info {
    font-family: Trajan;
    font-size: 20px;
    color: #ff59ad;
    padding: 10px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column-reverse;
    text-align: center;
}

.comment-body {
    margin: 10px 0;
}

.sidebar-title {
    font-family: Trajan;
    font-size: 18px;
    color: #ff59ad;
}

.sidebar-subtitle {
    color: #acacac;
    font-family: Trajan;
    font-size: 16px;
    margin: 8px auto;
}

.logo-footer {
    background: url("assets/img/logo-footer.png") center/cover no-repeat;
    width: 138px;
    height: 34px;
}

#links a {
    margin-right: 30px;
}

#links a:last-child {
    margin-right: 0px;
}

.main-site {
    background: url("assets/img/main-site-logo.png") center/cover no-repeat;
    width: 69px;
    height: 34px;
}

.vk {
    background: url("assets/img/socials_vk.png") center/cover no-repeat;
    width: 26px;
    height: 16px;
}

.inst {
    background: url("assets/img/socials_insta.png") center/cover no-repeat;
    width: 19px;
    height: 20px;
}

.footer-item ul li {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
}

.footer-item ul li a {
    color: black;
    text-decoration: none;
}

.footer-items {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-left: 5px;
    padding-right: 5px;
}

.footer-items-wrap {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.new-point-info {
    color: #E1E1E1;
    font-size: 14px;
    margin-right: 10px;
}

.new-point {
    background: url("assets/img/np.png") center/cover no-repeat;
    width: 36px;
    height: 37px;
}

.footer-items-wrap {
    flex-basis: 50%;
}

.single .article p.pink-block {
    padding: 20px;
    border-radius: 10px;
    color: #fff;
    background: #ff59ad;
    box-sizing: border-box;
}

.single .article p.pink-block a {
    color: #fff;
    transition: .3s;
}

.single .article p.pink-block a:hover {
    opacity: .8;
}

.single .article p.gray-block {
    padding: 20px;
    border-radius: 10px;
    color: #fff;
    background: #909090;
    box-sizing: border-box;
}

.single .article strong {
    font-weight: bold;
}

.single .article h2 {
    font-weight: bold;
    font-size: 28px;
}

.single .article h3 {
    font-weight: bold;
    font-size: 24px;
}

.single .article ul {
    list-style-type: disc;
    list-style-position: inside;
    line-height: 22px;
}

.single .article table.aligncenter {
    margin-left: auto;
    margin-right: auto;
}

.single .article table td {
    padding: 20px;
    border: 1px solid #ff59ad;
}

.single .article table tr:first-child td:first-child {
    border-radius: 10px 0 0 0;
}

.single .article table tr:first-child td:last-child {
    border-radius: 0 10px 0 0;
}

.single .article table tr:last-child td:first-child {
    border-radius: 0 0 10px 0;
}

.single .article table tr:last-child td:last-child {
    border-radius: 0 0 0 10px;
}

main .article img {
    max-width: 100%;
    height: auto;
}

main .article img.aligncenter {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.article-title a {
    color: #222;
    text-decoration: none;
}

#comments {
    margin-bottom: 50px;
}

@media (max-width: 1080px) {
    .footer-items-wrap {
        flex-basis: 100%;
        flex-wrap: wrap;
        margin: 30px 0;
        justify-content: center;
    }

    #wrap-reverse {
        flex-direction: row-reverse;
    }

    .footer-item {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .footer-item * {
        margin: 5px 0;
    }

    .footer-items {
        flex-wrap: wrap;
    }

    .header-offer {
        margin-top: 130px;
        padding: 10px;
        flex-direction: column;
    }

    .header-offer__right img {
        width: 300px;
    }

    div.main nav {
        padding: 10px;
    }

    main.main {
        flex-direction: column;
        padding: 10px;
    }

    .article-image img {
        width: 600px;
    }

    .sidebar-item {
        width: 100% !important;
    }

    .sidebar-cabinet {
        width: 100%;
        justify-content: space-around !important;
    }

    main.main {
        margin-top: 0px !important;
    }
}

@media (max-width: 700px) {
    .article-image img {
        width: 100%;
        height: 200px;
    }

    .logo {
        left: 20px !important;
        margin-left: unset !important;
    }
}

@media (max-width: 580px) {
    .main nav ul {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    header nav ul {
        display: inline-block;
        position: absolute;
        right: 0px;
        top: 8px;
    }

    .main nav ul li {
        margin-right: 0;
        margin-top: 20px;
    }
}

@media (max-width: 360px) {
    .footer-item ul {
        text-align: center;
    }
}

#reply-title, .must-log-in {
    margin-top: 20px;
    margin-left: 40px;
}

textarea {
    box-sizing: border-box;
    padding: 7px;
}


* {
    margin: 0;
    padding: 0;
}


.offer-site {
    width: 656px;
    height: 270px;
    display: flex;

}

.offer-site__left {
    width: 386px;
    height: 270px;
    background: #f259a9;
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    align-items: center;
    color: #fff;
}

.offer-site__left-name {
    font-family: 'Comfortaa', sans-serif;
    font-size: 22px;
    line-height: 46px;
}

.offer-site__left-price {
    display: flex;
    justify-content: space-around;
    align-items: center;

}

.offer-site__left-price .discount {
    font-family: 'Comfortaa', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 30.5614px;
    line-height: 34px;
    letter-spacing: -0.01em;
    text-decoration-line: line-through;
    color: #141414;
}

.offer-site__left-price .price {
    font-family: 'Comfortaa', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 40.94px;
    line-height: 46px;
    letter-spacing: -0.01em;
    color: #FEFEFE;
}

.offer-site__left .button-link {
    width: 277.75px;
    height: 54.56px;
    background: #FEFEFE;
    font-family: 'Comfortaa', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 20.56px;
    line-height: 50px;
    text-align: center;
    letter-spacing: -0.01em;
    color: #141414;
    cursor: pointer;
}

.offer-site__right, .offer-site__right img {
    width: 270px !important;
    height: 270px !important;
}

.offer-site__right-img {
    width: 270px !important;
    height: 270px !important;
}


.class-pagination {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
    margin-top: 20px;
}

.class-pagination ul li {
    display: inline-block;
    margin-right: 20px;
}

.class-pagination ul li:last-child{
    margin-right: 0px;
}

.posts-navigation{
    display: none;
}

section#wppb-login-widget-2{
    display: none !important;
}

b.fn{
    font-family: Trajan !important;
    color: #ff59ad !important;
}

.says{
    display: none !important;
}
